@charset "utf-8";
:root {
    --entryBgColor: linear-gradient(to bottom, #998767 0%, #6e5f48 100%);
    --limitedBgColor: linear-gradient(to bottom, #603813 0%, #442507 100%);
    --reserveBgColor: #ef858c;
    --reserveLimitedBgColor: #c1272d;
    --currentColor: #262f3b;
}


.en_txt {
    font-family: 'EB Garamond', serif;
    letter-spacing: 0.05em;
}

body {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 300;
    color: #1e2f40;
    text-align: justify;
    font-feature-settings: "palt";
}


.no-scroll {
    overflow: hidden;
}

/* PC&TABのみ */
@media screen and (min-width:731px) {

    .disp-sp_tab,
    .disp-sp,
    .disp-tab {
        display: none;
    }
}

/* TAB&SPのみ */
@media screen and (max-width:1000px) {

    .disp-pc_only {
        display: none;
    }
}

/* TABのみ */
@media screen and (max-width:1000px) and (min-width:731px) {

    .disp-sp {
        display: none;
    }

    .disp-sp_tab,
    .disp-tab {
        display: block;
    }

}

/* SPのみ */
@media screen and (max-width:730px) {

    .disp-pc,
    .disp-tab {
        display: none;
    }
}

.sans_txt {
    font-family: 'Hiragino Kaku Gothic ProN', 'Noto Sans JP', 'Arial', sans-serif;
}

.sans_txt_l {
    font-family: 'Hiragino Kaku Gothic ProN', 'Noto Sans JP', 'Arial', sans-serif;
    font-weight: lighter;
}

.san_txt {
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
}

.mv {
    position: relative;
}


.image {
    align-self: flex-start;
    position: relative;
}

.cap {
    font-size: 10px;
    letter-spacing: .5px;
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.note {
    font-size: clamp(10px,1vw,11px);
}

.bottom_note {
    max-width: 1054px;
    width: 90%;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    font-size: 10px;
}

.white {
    color: #fff;
}

.black {
    color: #221613;
}

.b_shadow {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.69), 0px 0px 2px rgba(0, 0, 0, 0.69), -1px -1px 2px rgba(0, 0, 0, 0.69);
}

.w_shadow {
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 1), 0px 0px 2px rgba(255, 255, 255, 1), -1px -1px 2px rgba(255, 255, 255, 1);
}

a,
button {
    transition: 0.3s all;
}

a:hover,
button:hover {
    opacity: 0.7;
}

.grayout {
    pointer-events: none;
    opacity: 0.3;
    animation: none;
}

.shadow {
    box-shadow: 0px 7px 12px -6px #808080;
}

/* SP調整 */
@media screen and (max-width:730px) {
    .bottom_note {
        margin-top: 80px;
    }
}






/*--------------- ヘッダー --------------- */
header {
    width: 100%;
    background-color: #2c3443;
}

.header_inner {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px 20px;
    height: 75px;
}

.polus_logo {
    width: 100px;
}

.logo {
    width: 180px;
    margin-left: 25px;
}

.link_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 70px 0 auto;
    gap: 0 10px;
    font-size: 12px;
    color: #fff;
}

.link_wrap li {
    padding-right: 10px;
}

.link_wrap li a {
    display: flex;
    justify-content: space-between;
}

.link_wrap li:not(.reserve,.entry,.limited_page) a::after {
    content: '\0232A\0232A';
    letter-spacing: -0.7em;
    margin-left: 10px;
}

.link_wrap li.map {
    padding-right: 15px;
}

.link_wrap .reserve,
.link_wrap .reserve_limited_page,
.link_wrap .entry,
.link_wrap .limited_page {
    padding: 0;
}






.link_wrap .reserve a,
.link_wrap .entry a,
.link_wrap .limited_page a {
    padding: 8px 15px;
    color: #fff;
    position: relative;
}

.link_wrap .entry a::before,
.link_wrap .entry a::after,
.link_wrap .limited_page a::before,
.link_wrap .limited_page a::after {
    content: '';
    width: 100%;
    height: 0.5px;
    background-color: #fff;
    position: absolute;
    left: 0;
}

.link_wrap .entry a::before,
.link_wrap .limited_page a::before {
    top: 2px;
}

.link_wrap .entry a::after,
.link_wrap .limited_page a::after {
    bottom: 2px;
}

.link_wrap .reserve a {

}

.link_wrap .entry a {
    background: var(--entryBgColor);
}

.link_wrap .limited_page a {
    background: var(--limitedBgColor);
}






/* TAB調整 */
@media screen and (max-width:950px) and (min-width:731px) {
    .header_inner {
        position: relative;
    }

    .polus_logo {
        position: absolute;
        top: 16px;
        left: 20px;
    }

    .logo {
        margin: 0 auto 0;
    }

    .link_wrap {
        display: none;
    }
}

/* SP調整 */
@media screen and (max-width:730px) {

    .header_inner {
        height: 70px;
        padding: 15px 10px;
        position: relative;
    }

    .polus_logo {
        position: absolute;
        transform: translateY(-50%);
        top: 50%;
        max-width: 100px;
        width: 22%;
    }

    .logo {
        margin-left: 0;
        max-width: 168px;
        width: 40%;
        position: absolute;
        transform: translateX(-50%);
        left: 50%;
    }

    .link_wrap {
        display: none;
    }
}


/*--------------- ハンバーガーメニュー --------------- */

/* NEWマークつける用 */
.hamburger_content ul li {
    position: relative;
}

.hamburger_content ul li.grayout {
    opacity: 1;
    background-color: #989898;
}

.hamburger_content ul li.new::before {
    position: absolute;
    content: 'NEW';
    color: #fff;
    transform: translate(0, -50%);
    top: 50%;
    right: 2%;
    padding: 2px 1px 2px 2px;
    font-size: 10px;
    line-height: 1;
    letter-spacing: 1px;
    background: linear-gradient(70deg,
        #657088 45%,
        #fff 50%,
        #657088 55%);
    background-size: 500% 100%;
    animation: shine 2s infinite;
}

header .open_btn::before {
    position: absolute;
    content: 'NEW';
    color: #fff;
    top: -2px;
    left: -4px;
    padding: 2px 2px 3px 3px;
    line-height: 1;
    font-size: 10px;
    letter-spacing: 1px;
    background: linear-gradient(70deg,
        #c5a573 45%,
        #fff 50%,
        #c5a573 55%);
    background-size: 500% 100%;
    animation: shine 2s infinite;
    scale: 0.8;
}

@keyframes shine {
    0% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

header .open_btn::after {
    display: inline-block;
    content: 'MENU';
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    letter-spacing: 0.15em;
    margin-top: 2px;
}

header .open_btn {
    z-index: 1001;
    position: fixed;
    top: 0;
    right: 0;
    width: 75px;
    height: 75px;
    padding: 15px 10px 10px;
    cursor: pointer;
    box-sizing: border-box;
    font-size: clamp(12px, 1.6vw, 16px);
    text-align: center;
    background-color: #2c3443;
    color: #fff;
}

header .open_btn .inner {
    position: relative;
    width: 100%;
    height: 25px;
    margin-top: 3px;
}

header .open_btn span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
}

header .open_btn span:nth-child(1) {
    top: 0;
}

header .open_btn span:nth-child(2) {
    top: 12px;
}

header .open_btn span:nth-child(3) {
    bottom: 0;
}



header .close_btn {
    width: 75px;
    height: 75px;
    padding: 18px 10px 10px;
    margin: 0 0 0 auto;
    color: #fff;
    cursor: pointer;
    box-sizing: border-box;
    font-size: clamp(12px, 1.6vw, 16px);
    text-align: center;
}

header .close_btn .inner {
    position: relative;
    width: 100%;
    height: 25px;
    margin-top: 1px;
}

header .close_btn span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
}

header .close_btn span:nth-child(1) {
    transform: translateY(11px) rotate(-25deg);
}

header .close_btn span:nth-child(2) {
    transform: translateY(11px) rotate(25deg);
}

.hamburger_content {
    background-color: hsla(0, 0%, 0%, 0.8);
    color: #231815;
    position: fixed;
    top: 0;
    z-index: 1004;
    width: 100vw;
    height: 100vh;
    display: none;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.hamburger_content::-webkit-scrollbar{
    display: none;
}

.hamburger_content ul {
    font-weight: 400;
    max-width: 600px;
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px 0;
}

.hamburger_content ul li {
    box-sizing: border-box;
    width: 49%;
    text-align: center;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background-color: #fff;
    letter-spacing: 0;
    font-size: clamp(12px,1.3vw,14px);
}

.hamburger_content ul li.wide {
    width: 100%;
}

.hamburger_content ul li::after {
    background-color: var(--currentColor);
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
    z-index: -1;
}

.hamburger_content ul li:hover::after {
    transform: scale(1, 1);
}

.hamburger_content ul li a {
    display: block;
    align-items: center;
    padding: 6px;
    transition: 0.3s;
    height: 100%;
}

.hamburger_content ul li a:hover {
    opacity: 1;
    color: #fff;
}

.hamburger_content ul li a .small {
    font-size: clamp(12px,1.2vw,14px);
}

.hamburger_content .gnav_bottom {
    margin-top: 40px;
}

.hamburger_content ul li.page-neighborhood a {
    background-color: #e25c55;
    color: #fff;
    letter-spacing: 0.05em;
}

.hamburger_content ul .reserve a {
    background-color: var(--reserveBgColor);
    color: #fff;
    padding: 13px 6px;
}

.hamburger_content ul .reserve_limited a {
    background: var(--limitedBgColor);
    color: #fff;
    padding: 13px 6px;
}

.hamburger_content ul .entry a {
    background: var(--entryBgColor);
    border: 2px solid var(--entryBorderColor);
    color: #fff;
    padding: 13px 6px;
}

.hamburger_content ul .limited_page a {
    background: var(--limitedBgColor);
    border: 2px solid var(--limitedBorderColor);
    color: #fff;
    padding: 13px 6px;
}

.hamburger_content ul li.page-indexTop {
    background: #998767;
    color: #fff;
}

.hamburger_content ul li.page-neighborhood a:hover,
.hamburger_content ul .reserve a:hover,
.hamburger_content ul .entry a:hover,
.hamburger_content ul li.page-indexTop a:hover,
.hamburger_content ul .limited_page a:hover,
.hamburger_content ul .reserve_limited_page a:hover {
    color: #fff;
}


.hamburger_content ul li.page-neighborhood::after,
.hamburger_content ul .reserve::after,
.hamburger_content ul .entry::after,
.hamburger_content ul li.page-indexTop::after,
.hamburger_content ul .reserve_limited::after,
.hamburger_content ul .limited_page::after,
.hamburger_content ul .reserve_limited_page::after {
    display: none;
}

.hamburger_content ul li.current {
    pointer-events: none;
    background-color: var(--currentColor);
    color: #fff;
}

/* SP調整 */
@media screen and (max-width:730px) {
    header .open_btn {
        height: 70px;
    }

    header .close_btn {
        height: 70px;
    }

    .hamburger_content ul li.new::before {
        scale: 0.6;
        right: -2%;
        top: 43%;
    }

    .hamburger_content .limited_content_wrap {
        padding: 10px;
        margin-top: 10px;
    }

    .hamburger_content .limited_content_wrap .limited_content_lead {
        padding-bottom: 10px;
    }

    .hamburger_content .limited_content_wrap .txt_wrap {
        margin-top: 10px;
    }

    .hamburger_content .limited_content_wrap .txt_wrap .txt06 {
        border-right: none;
        padding-right: 0;
        margin-right: 0;
    }
}

/* SPメニュー */
.sp_menu ul {
    display: flex;
    justify-content: space-between;
}

.sp_menu ul li {
    width: calc(100%/5);
}


/*--------------- フッター --------------- */
footer .current {
    pointer-events: none;
    background-color: var(--currentColor);
    color: #fff;
}

/* NEWマークつける用 */
.footer_gnav li.new::before {
    position: absolute;
    content: 'NEW';
    color: #fff;
    top: -14.5px;
    left: 0;
    padding: 0 2px 0 3px;
    font-size: 10px;
    letter-spacing: 1px;
    background: linear-gradient(70deg, #657088 45%, #fff 50%, #657088 55%);
    background-size: 500% 100%;
    animation: shine 2s infinite;
}

#common_footer {
    margin-top: 120px;
}

.footer_gnav {
    font-weight: 400;
    max-width: calc(135px*12);
    width: 95%;
    margin: 50px auto 40px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(135px, 1fr));
    gap: 10px 0;
}

.footer_gnav li {
    position: relative;
    font-size: clamp(11px, 1.1vw, 12px);
    text-align: center;
    border-left: 1px solid #343d42;
    border-right: 1px solid #343d42;
    margin-left: -1px;
    z-index: 2;
}

.footer_gnav li a {
    box-sizing: border-box;
    display: block;
    padding: 5px 3%;
    transition: 0.3s;
}

.footer_gnav li::after {
    background-color: var(--currentColor);
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
    z-index: -1;
}

.footer_gnav li:hover::after {
    transform: scale(1, 1);
}

.footer_gnav li a:hover {
    opacity: 1;
    color: #fff;
}


.footer_bottom {
    border-top: 1px solid #4d4d4d;
    position: relative;
}

.footer_bottom ul {
    max-width: 900px;
    width: 70%;
    margin: 0 auto;
    padding: 30px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 6%;
}


.footer_bottom ul li.polus {
    width: 25%;
    margin-top: 1%;
}

.footer_bottom ul li.sanshin {
    width: 15%;
}

.footer_bottom ul li.tochu {
    width: 25%;
}

.footer_bottom ul li.tel {
    width: 30%;
}

.footer_bottom .insta_btn {
    position: absolute;
    translate: 0 -50%;
    top: 34%;
    right: 2%;
    max-width: 180px;
    width: 10%;
}


.footer_bottom .copylight {
    font-family: 'Hiragino Kaku Gothic ProN', 'Noto Sans JP', 'Arial', sans-serif;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background-color: #262f3b;
    padding: 10px 0;
}

/* SP調整 */
@media screen and (max-width:730px) {

    #common_footer {
        margin-top: 50px;
    }

    footer {
        margin-bottom: 15vw;
    }

    .footer_gnav {
        display: none;
    }


    .footer_bottom {
        border-top: none;
    }

    .footer_bottom ul {
        width: 100%;
        display: block;
        padding: 10px 0 5px;
    }

  
    .footer_bottom ul li.polus,
    .footer_bottom ul li.sanshin,
    .footer_bottom ul li.tochu,
    .footer_bottom ul li.tel {
        width: 100%;
        margin: 0 auto;
        padding: 15px 0;
    }

    .footer_bottom ul li a {
        display: block;
        margin: 0 auto;
    }

    .footer_bottom ul li.polus a {
        width: 47%;
    }

    .footer_bottom ul li.sanshin a {
        width: 32%;
    }

    .footer_bottom ul li.tochu a {
        width: 47%;
    }

    .footer_bottom ul li.tel a {
        width: 70%;
    }

    .footer_bottom .insta_btn {
        position: static;
        translate: 0 0;
        width: 58%;
        margin: 25px auto 15px;
        max-width: 100%;
    }

    .footer_bottom .copylight {
        font-size: 10px;
    }

    .footer_btn_wrap {
        position: fixed;
        bottom: 0;
        z-index: 999;
    }

    .footer_btn_wrap ul {
        display: flex;
        justify-content: space-between;
        border-top: 1px solid #fff;
    }

    .footer_btn_wrap ul li {
        width: calc(100%/5);
        box-sizing: content-box;
        border-left: 1px solid #fff;
    }

    .footer_btn_wrap ul li:nth-child(1) {
        border-left: none;
    }
}


/*--------------- 物件エントリー --------------- */

.entry_wrap {
    padding: 0 0 30px;
}

.entry_wrap .entry_lead_small {
    font-weight: 400;
    text-align: center;
    color: #95876b;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-bottom: 5px;
}

.entry_wrap .entry_lead_small::before,
.entry_wrap .entry_lead_small::after {
    content: '';
    width: 1px;
    height: 1.5em;
    background-color: #95876b;
}

.entry_wrap .entry_lead_small::before {
    rotate: -40deg;
}

.entry_wrap .entry_lead_small::after {
    rotate: 40deg;
}

.entry_wrap .entry_lead {
    font-size: clamp(27px, 2.5vw, 35px);
    font-weight: 400;
    text-align: center;
    margin-bottom: 20px;
}

.entry_wrap .entry_txt {
    text-align: center;
    font-size: clamp(13px,1.4vw,16px);
    line-height: 1.8;
    margin-top: 20px;
}

.entry_wrap .entry_txt .small {
    display: block;
    font-size: clamp(12px,1.3vw,14px);
}

.entry_wrap .entry_btn_wrap {
    max-width: 700px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.entry_wrap .entry_btn_wrap li {
    width: 48%;
}

.entry_wrap .entry_btn_wrap li a {
    text-align: center;
    font-size: clamp(18px, 2vw, 21px);
    display: block;
    padding: 12px 10px;
    position: relative;
    color: #fff;
}

.entry_wrap .entry_btn_wrap li.entry a {
    background: var(--entryBgColor);
}

.entry_wrap .entry_btn_wrap li.limited a {
    background: var(--limitedBgColor);
}


.entry_wrap .entry_btn_wrap li.entry a::before,
.entry_wrap .entry_btn_wrap li.entry a::after,
.entry_wrap .entry_btn_wrap li.limited a::before,
.entry_wrap .entry_btn_wrap li.limited a::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    left: 0;
}

.entry_wrap .entry_btn_wrap li.entry a::before,
.entry_wrap .entry_btn_wrap li.limited a::before {
    top: 3px;
}

.entry_wrap .entry_btn_wrap li.entry a::after,
.entry_wrap .entry_btn_wrap li.limited a::after {
    bottom: 3px;
}

.entry_wrap .limited_contents_wrap {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.entry_wrap .limited_contents_wrap li {
    width: 49%;
}

.footer_entry.entry_wrap {
    background-image: none;
    padding: 0;
    margin-top: 60px;
}

.step_wrap {
    max-width: 900px;
    width: 90%;
    background-color: #fff;
    border: 1px solid #3b2521;
    padding: 30px;
    margin: 40px auto 0;
}

.step_wrap .step_lead {
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
    font-size: clamp(13px, 2vw, 22px);
}

.step_wrap .step_lead span.blue {
    color: #008cba;
}

.step_wrap .step_lead span.yellow {
    color: #c2a146;
}

.step_wrap .step_list {
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
}

.step_wrap .step_list li {
    text-align: justify;
    font-size: clamp(10px, 1vw, 11px);
    position: relative;
}

.step_wrap .step_list li .step {
    font-weight: 400;
    font-size: clamp(15px, 2.2vw, 24px);
    text-align: center;
    letter-spacing: 0.2em;
    margin-bottom: 5px;
    color: #3b2521;
}

.step_wrap .step_list li .flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 10px;
}

.step_wrap .step_list li .flex .txt span {
    text-decoration: underline;
    font-weight: 500;
}

.step_wrap .step_list li .flex .txt span.blue {
    color: #008cba;
}
.step_wrap .step_list li .flex .txt span.yellow{
    color: #c2a146;
}



.step_wrap .step_list li.step01::after,
.step_wrap .step_list li.step02::after {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 60%;
    right: -40%;
    content: '';
    background-image: url(../images/common/entry_arrow.svg);
    width: 30px;
    height: 7px;
    background-position: center;
    background-repeat: no-repeat;
}

.step_wrap .step_list li.step01 .flex .icon {
    width: 30px;
    flex-shrink: 0;
}

.step_wrap .step_list li.step02 .flex .icon {
    width: 50px;
    flex-shrink: 0;
}

.step_wrap .step_list li.step03 .flex .icon {
    width: 53px;
    flex-shrink: 0;
}

/* TABのみ */
@media screen and (max-width:1000px) and (min-width:731px) {

    .step_wrap .step_list li {
        width: calc(95%/3);
        justify-content: space-between;
        text-align: center;
    }

    .step_wrap .step_list li .flex .icon {
        margin: 0 auto 10px;
    }

    .step_wrap .step_list li .flex {
        flex-direction: column;
    }

    .step_wrap .step_list li.step01::after,
    .step_wrap .step_list li.step02::after {
        right: -10%;
        top: 50%;
    }

    .step_wrap .step_list li.step01 .flex .icon {
        width: 25px;
    }

    .step_wrap .step_list li.step02 .flex .icon {
        width: 40px;
    }

    .step_wrap .step_list li.step03 .flex .icon {
        width: 39px;
    }
}

/* SP調整 */
@media screen and (max-width:730px) {

    .entry_wrap {
        padding: 30px 20px 40px;
    }

    .entry_wrap>.txt {
        margin: 20px -5.5% 0;
    }

    .entry_wrap .entry_btn_wrap {
        max-width: 350px;
        flex-direction: column;
        gap: 20px 0;

    }

    .entry_wrap .entry_btn_wrap li {
        width: 100%;
    }

    .entry_wrap .entry_btn_wrap li.entry a,
    .entry_wrap .entry_btn_wrap li.limited a {
        padding: 15px 20px 15px 15px;
    }

    .entry_wrap.footer_entry {
        width: 100%;
        padding: 0 30px;
    }


    .entry_wrap .limited_contents_wrap {
        flex-direction: column;
        gap: 15px 0;
    }

    .entry_wrap .limited_contents_wrap li {
        width: 100%;
    }
    

    .step_wrap {
        width: 100%;
        margin-top: 30px;
        padding: 20px;
    }

    .step_wrap .step_list {
        flex-direction: column;
        gap: 50px 0;
        padding: 0 10px;
        margin-top: 15px;
    }

    .step_wrap .step_list li {
        max-width: 270px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .step_wrap .step_list li .flex {
        align-items: center;
        margin-left: 10px;
    }

    .step_wrap .step_list li.step01::after {
        transform: translate(-50%, 0) rotate(90deg);
        left: 45%;
        top: 65px;
        width: 25px;
    }

    .step_wrap .step_list li.step02::after {
        transform: translate(-50%, 0) rotate(90deg);
        left: 45%;
        top: 80px;
        width: 25px;
    }

    .step_wrap .step_list li.step01 .flex .icon {
        width: 25px;
    }

    .step_wrap .step_list li.step02 .flex .icon {
        width: 40px;
    }

    .step_wrap .step_list li.step03 .flex .icon {
        width: 40px;
    }
}



.reserve_wrap {
    font-weight: 400;
    margin: 60px 0 30px;
}

.reserve_wrap .lead {
    text-align: center;
    font-size: clamp(27px,3vw,33px);
}

.reserve_wrap ul {
    max-width: 700px;
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 0 2%;
    margin-top: 5%;
}

.reserve_wrap ul li {
    width: 48%;
}

.reserve_wrap ul li a {
    display: block;
    text-align: center;
    font-size: clamp(18px, 2vw, 22px);
    padding: 25px 20px 25px 40px;
    border-radius: 10px;
    position: relative;
    color: #fff;
}

.reserve_wrap ul li.reserve a {
    background-image: url(../images/common/footer_reserve_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    border-radius: 5px 0 0 5px;
}

.reserve_wrap ul li.reserve a::before {
    position: absolute;
    translate: 0 -50%;
    top: 50%;
    left: 15px;
    content: '';
    background-image: url(../images/common/entry_icon.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 1.3em;
    height: 1.3em;
}

.reserve_wrap ul li.reserve a::after {
    position: absolute;
    translate: 0 -100%;
    top: 12%;
    left: 15px;
    content: '';
    background-image: url(../images/common/entry_ikuchan.png);
    width: 30%;
    height: 100%;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.reserve_wrap ul li.reserve_limited a {
    background: var(--limitedBgColor);
}

.reserve_wrap ul li.reserve_limited a::before {
    content: '';
    background-image: url(../images/common/limited_icon.svg);
    width: 30px;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    translate: 0 -50%;
    left: 10px;
    top: 50%;
}

.reserve_wrap .present {
    max-width: 336px;
    width: 90%;
    margin: 30px auto;
}

.limited_menu_wrap {
    display: none;
}

.cmn_limited .bottom_note {
    margin-bottom: 50px;
}

.cmn_limited #common_footer {
    margin-top: 0;
}


.cmn_limited .entry_wrap {
    display: none;
}

.cmn_limited .limited_menu_wrap {
    display: block;
    margin-top: 70px;
}

.cmn_limited .limited_menu_lead {
    text-align: center;
    font-size: 21px;
    display: flex;
    align-items: center;
    gap: 0 30px;
    max-width: 650px;
    margin: 0 auto -0.7em;
    width: 90%;
}

.cmn_limited .limited_menu_lead::before,
.cmn_limited .limited_menu_lead::after {
    content: '';
    flex-grow: 1;
    height: 2px;
    background-color: #150201;
}

.cmn_limited .limited_menu {
    border: 2px solid #150201;
    border-top: none;
    max-width: 650px;
    margin: 0 auto;
    width: 90%;
    padding: 30px 20px 20px;
}

.cmn_limited .limited_menu ul {
    display: flex;
    justify-content: center;
}

.cmn_limited .limited_menu ul li {
    font-size: clamp(13px, 1vw, 13px);
    width: calc(100%/3);
    text-align: center;
    border-left: 1px solid #343d42;
    border-right: 1px solid #343d42;
    margin-left: -1px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    position: relative;
}

.cmn_limited .limited_menu ul li::after {
    background: var(--currentColor);
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
    z-index: -1;
}

.cmn_limited .limited_menu ul li:hover::after {
    transform: scale(1, 1);
}

.cmn_limited .limited_menu ul li a:hover {
    opacity: 1;
    color: #fff;
}

.cmn_limited .limited_menu ul li a {
    display: block;
    width: 100%;
    padding: 5px 0;
}

.cmn_limited .limited_menu ul li.new::before {
    position: absolute;
    content: 'NEW';
    background-color: #937e28;
    color: #fff;
    top: -14.5px;
    left: 0;
    padding: 0 2px 0 3px;
    font-size: 10px;
    letter-spacing: 1px;
    background: linear-gradient(70deg, #004b52 45%, #fff 50%, #004b52 55%);
    background-size: 500% 100%;
    animation: shine 2s infinite;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .reserve_wrap {
        margin: 50px 0 30px;
    }

    .reserve_wrap ul {
        max-width: 390px;
        width: 100%;
        padding: 0 20px;
        flex-direction: column;
        gap: 20px 0;
        margin-top: 20px;
    }

    .reserve_wrap ul li {
        width: 100%;
    }

    .reserve_wrap ul li a {
        padding: 20px 20px 20px 40px;
    }

    .reserve_wrap .present {
        margin: 20px auto;
    }

    .cmn_limited .limited_menu_wrap {
        display: none;
    }
}


/* 下層ページ */
.white_bg {
    background-color: #fff;
}
.page_ttl {
    max-width: 1054px;
    margin: 40px auto;
    position: relative;
}

.page_ttl .cap {
    right: auto;
    left: 5px;
}

p>.note {
    display: block;
    margin-top: 5px;
    font-size: 10px;
}

/* SPのみ */
@media screen and (max-width:730px) {
    .page_ttl {
        margin: 0 auto;
    }

    .page_ttl .cap {
        left: auto;
        right: 0;
        bottom: auto;
        top: 72%;
        scale: 0.8;
    }
}